update APP_PARAMETRY set wartosc='1' where parametr='APP_VER_01';
update APP_PARAMETRY set wartosc='0' where parametr='APP_VER_02';
update APP_PARAMETRY set wartosc='0' where parametr='APP_VER_03';
update APP_PARAMETRY set wartosc='https://ec.europa.eu/taxation_customs/vies/services/checkVatService' where PARAMETR='URL_VIES';   
insert into APP_PARAMETRY(id,parametr,wartosc) values(12,'URL_PROXY','10.160.248.135:8080');
insert into APP_PARAMETRY(id,parametr,wartosc) values(13,'URL_LDAP','euro.net.intra');
insert into APP_PARAMETRY(id,parametr,wartosc) values(14,'PORT_LDAP','389');
insert into APP_PARAMETRY(id,parametr,wartosc,opis) values(15,'DOMENA','@euro.net.intra','Dodawane do loginu użytkownika przy uwierzytelnianiu z domeną.');
insert into slo_status(id,nr,status,rodzaj_status) values(1005,350,'Płatność w trakcie wysyłki do planety',3);
insert into slo_status(id,nr,status,rodzaj_status) values(1006,380,'Błąd w takcie wysyłki do planety',3);
